*html{ 
	background-image:url(about:blank); 
	background-attachment:fixed; 
}
.side_rig1{
	width: 48px;
	height:260px;
    position: fixed;
    bottom: 50%;
    margin-bottom:-130px;
    _position:absolute;
    _bottom:auto;
    _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
    _margin-bottom:200px;
    z-index: 999;
}
.side_rig1 .sir1_so{
	width:46px;
	height:46px;
	border:1px solid #e4e4e4;
	margin-bottom:5px;
	cursor:pointer;
	position:relative;
	transition:border-color .5s;
}
.side_rig1 .s1_so_1{
	background:white url(../img/side_rig1.png) no-repeat left top;
}
.side_rig1 .s1_so_2{
	background:white url(../img/side_rig1.png) no-repeat left -46px;
}
.side_rig1 .s1_so_3{
	background:white url(../img/side_rig1.png) no-repeat left -92px;
}
.side_rig1 .s1_so_4{
	background:white url(../img/side_rig1.png) no-repeat left -138px;
}
.side_rig1 .s1_so_5{
	background:white url(../img/side_rig1.png) no-repeat left -184px;
}
.side_rig1 .sir1_so .ss1_1{
	position:absolute;
	right:140px;
	top:50%;
	opacity:0;
	visibility:hidden;
	transition:all 1s;
}
.side_rig1 .sir1_so .ss1_1 .rot{
	display:block;
	width:20px;
	height:20px;
	background:url(../img/rot.png) no-repeat left top;
	position:absolute;
	right:1px;
	top:50%;
	margin-top:-10px;
}
.side_rig1 .sir1_so .ss2_3 .rot{
	_right:-1px;
}
.side_rig1 .sir1_so .ss2_1{
	width:150px;
	margin-top:-67px;
	background:none;
	font-size:0;
}
.ss2_1 img{
	width:120px;
	padding:5px;
	border:solid 1px #1c99ef;
	background:white;
}
.ss2_2{
	width:200px;
	margin-top:-71px;
}
.ss2_3{
	margin-top:-90px;
}
.ss2_3 p{
	height:30px;
	line-height:30px;
	border:solid 1px #e4e4e4;
	font-size:13px;
	margin-bottom:10px;
	transition:border-color .5s;
}
.ss2_3 p a{
	display:block;
	color:#666;
	width:95px;
	padding-left:35px;
	background:url(../img/bg_ico.png) no-repeat 13px 6px;
	transition:color .5s;
}
.side_rig1 .sir1_so .ss1_2{
	width:46px;
	height:46px;
	overflow: hidden;
	position:absolute;
	left:0;
	top:0;
}
.side_rig1 .ss1_2 p{
	width:28px;
	height:28px;
	padding:9px;
	line-height:14px;
	background:#1c99ef;
	transition:top .3s;
	overflow: hidden;
	position:absolute;
	top:46px;
	left:0;
}
.side_rig1 .sir1_so .ss1_2 a,.side_rig1 .sir1_so .ss1_2 span{
	color:white;
}
.side_rig1 .sir1_so:hover .ss1_1{
	visibility:visible;
	right:47px;
	opacity:1;
}



/*底部固定定位begin*/
.bott_pos_fix{
	position:fixed;
	left:50%;
	margin-left:-600px;
	bottom:0;
	font-size:0;
	_position:absolute;
    _bottom:auto;
    _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
    animation:myfirst 3s;
    transition:all .5s;
}
.bott_pos_fix a{
	display:block;
}
.as{
	position:absolute;
	right:0;
	top:0;
	text-decoration: underline;
	font-size:14px;
	padding:0 5px;
	cursor: pointer;
}
.bott_pos_go{
	right:40px;
	background:#3CB0ED;
	color:white;
}
.bott_pos_close{
	right:0;
	background:#ccc;
	color:#666;
}
/*底部固定定位end*/